<?php
include_once '../php/config.php';
			///historico;
			$concepto = "Eliminacion de pago del cliente ".$_POST['nombre'].", Por el usuario ".$_COOKIE["usuario"].", Fecha: $hoy, ".date("H:i:s");
			mysql_query("delete from ingresos where id='".$_POST["codigo"]."'") or die(mysql_error());
			mysql_query("insert into historico set concepto='$concepto',  fecha=CURDATE(), usuario='".$_COOKIE["usuario"]."'") or die(mysql_error());

		echo 1;

?>